<!DOCTYPE html>
<html>
<head>
   <meta charset="UTF-8">
   <meta name="viewport" content="width=device-width, initial-scale=1">
   <link href="../css/original/top.css" rel="stylesheet">
   <link href="../css/bootstrap.min.css" rel="stylesheet">
   <script src="https://kit.fontawesome.com/f6a1a0c1f9.js"></script>
   <title>商品追加画面</title>
</head>

<body>
   <div class="title">
      <a href="top.html">
         <img class="logo" src="../image/logo.jpg">
      </a>
   </div>

   <div class="container">
   <div class="row">
   <div class="col-md-6 offset-md-3">
   <i class="fas fa-search"></i>
   <div class="input-group">
	 <input type="text" class="form-control" placeholder="キーワードを入力">
	 <span class="input-group-btn">
	    <a href="itemlist.html">
		<input type="submit" class="btn btn-outline-warning" value="検索">
		</a>
	 </span>
   </div>
   <div class="row">
      <div class="col-md-4 offset-md-4">
         <br>
         <p class="text-center">商品を追加</p>
         <br>
      </div>
   </div>
   <form action="#" method="post">
   <div class="row form-group">
      <div class="col-md-3">
         <p>商品名：</p>
      </div>
      <div class="offset-md-3">
         <input type="text" id="item_name" placeholder="商品名"/>
      </div>
   </div>
   <div class="row form-group">
      <div class="col-md-3 text-nowrap">
         <p>カテゴリー番号：</p>
      </div>
      <div class="offset-md-3">
         <input type="text" id="item_name" placeholder="カテゴリー番号"/>
      </div>
   </div>
   <div class="row form-group">
      <div class="col-md-3">
         <p>価格：</p>
      </div>
      <div class="offset-md-3">
         <input type="text" id="item_name" placeholder="価格"/>
      </div>
   </div>
   <div class="row form-group">
      <div class="col-md-4 text-nowrap">
         <p>商品画像ファイル名：</p>
      </div>
      <div class="col-md-4 offset-md-2">
         <input type="text" id="item_pic" placeholder="商品画像"/>
      </div>
   </div>
   <div class="row form-group">
      <div class="col-md-3 text-nowrap">
         <p>商品説明：</p>
      </div>
      <div class="offset-md-3">
         <textarea name="item_description" rows="4" cols="30" placeholder="商品説明"></textarea>
      </div>
   </div>
   <div class="row form-group">
      <div class="col-md-5 text-nowrap">
         <p>使用シーン画像ファイル名：</p>
      </div>
      <div class="col-md-4 offset-md-2">
         <input type="text" id="itemscene_pic" placeholder="使用シーン画像"/>
      </div>
   </div>
   <div class="row form-group">
      <div class="col-md-5 text-nowrap">
         <p>商品詳細画像ファイル名：</p>
      </div>
      <div class="col-md-4 offset-md-2">
         <input type="text" id="itemdetail_pic" placeholder="商品詳細画像"/>
      </div>
   </div>
   <div class="row form-group additemButton">
      <div class="offset-md-3">
      <a href="top.html">
         <button type="button" class="btn btn-outline-secondary">戻る</button>
      </a>
      </div>
      <div class="offset-md-4">
      <a href="top.html">
         <button type="submit" class="btn btn-outline-success">商品を登録</button>
      </a>
      </div>
   </div>
   </form>
   </div>
   </div>
   </div>
</body>
</html>